.slideshow_container#cc-slideshow-cbcc3517 .slideshow.slideshow-1 {
  max-width: none;
}

.slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.SLIDE-1 {
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
}

.slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.slide-1 {
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
}

.slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.slide-2 {
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
}

.slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.slide-3 {
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
}

.slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.slide-4 {
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
}

.slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.slide-5 {
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
}

@media screen and (max-width: 1555px) {
  .slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.SLIDE-1 {
    -webkit-animation-duration: 5s;
            animation-duration: 5s;
    -webkit-animation-delay: .08s;
            animation-delay: .08s;
  }

  .slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.slide-1 {
    -webkit-animation-duration: 5s;
            animation-duration: 5s;
  }

  .slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.slide-2 {
    -webkit-animation-duration: 5s;
            animation-duration: 5s;
  }

  .slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.slide-3 {
    -webkit-animation-duration: 5s;
            animation-duration: 5s;
  }

  .slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.slide-4 {
    -webkit-animation-duration: 5s;
            animation-duration: 5s;
  }

  .slideshow_container#cc-slideshow-cbcc3517 .slides_container > .slide.slide-5 {
    -webkit-animation-duration: 5s;
            animation-duration: 5s;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
